opt_true Struct Reference

## Public Types

enum | { value = 1 }

## Detailed Description

Definition at line 744 of file pugixml.cpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 746 of file pugixml.cpp.

{ value = 1 };

The documentation for this struct was generated from the following file:

- pugixml.cpp

opt_true::value
@ value
Definition: pugixml.cpp:746